Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 20:48:02 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525103072            12:31 AM, 16th Mar                     hi                    Yes please           12:32 AM, 16th Mar                   Arunjay Raj                    Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:32 AM, 16th Mar                   Arunjay Raj                   How may I help you?           12:32 AM, 16th Mar                     hi                    I want to return some items           12:34 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           12:34 AM, 16th Mar                     hi                             12:35 AM, 16th Mar                     hi                    I just want to change the sizes           12:36 AM, 16th Mar                     hi                    Not return           12:36 AM, 16th Mar                   Arunjay Raj                   We are sorry to inform you that now we do not have exchange option available.           12:37 AM, 16th Mar                   Arunjay Raj                   you can return for the refund.           12:37 AM, 16th Mar                     hi                    OK I want to return it then           12:38 AM, 16th Mar                     hi                    How can I process it           12:38 AM, 16th Mar                   Arunjay Raj                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Max store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:39 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:43 AM, 16th Mar                   Arunjay Raj                   Hi , I have not received a response from you still, please confirm if we are still connected?           12:45 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:47 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253337